[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Ελληνικά
Copyright=Copyright © 2018 Greatis Software
Info=Created by geogeo.gr
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Κατάσταση προστασίας


[StopUpdates10.frmScann.lblFeedback]
Caption=Έλεγχος ενημερώσεων



[StopUpdates10.frmScann.lblReadme]
Caption=Βοήθεια/FAQ



[StopUpdates10.frmScann.btLogCheck]
Caption=Έλεγχος αρχείου καταγραφής...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Δωρεάν λογισμικό 


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Παρακαλώ περιμένετε...



[StopUpdates10.frmScann.btSopWait]
Caption=Διακοπή αναμονής...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Άλλες εφαρμογές μας:


[StopUpdates10.frmScann.grid]
Hint=Λήψη!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Επαναφορά Windows Update



[StopUpdates10.frmScann.btStop]
Caption=Διακοπή Windows Update!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Ανανέωση



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Κατάσταση:
[StopUpdates10.frmScann.constNotfound]
Caption=Δεν βρέθηκε
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Αποτυχία! Σφάλμα στην εγγραφή
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Αποτυχία! Σφάλμα στην κατάργηση
[StopUpdates10.frmScann.constCannotOpen]
Caption=Δεν ήταν δυνατό το άνοιγμα
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Σφάλμα στη διαγραφή κλειδιού
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Προσπάθεια εκτέλεσης
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Το Windows Update είναι ενεργό.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Το Windows Update είναι εν μέρει ανενεργό.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Το Windows Update είναι ανενεργό!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Δωρεάν εργαλείο για παρακολούθηση του χρόνου εκκίνησης των Windows και επιβράδυνσης του υπολογιστή σας.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Ένα μικρό πρόγραμμα για την επαναφορά του προγράμματος περιήγησης Microsoft Edge. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Ο καλύτερος εξολοθρευτής κακόβουλων προγραμμάτων!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Προστατεύει τον υπολογιστή σας από άτομα που κάνουν εξόρυξη κρυπτονομίσματος  (ΔΩΡΕΑΝ)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Διακοπή ενημερώσεων Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Έκδοση
[StopUpdates10.frmScann.constExecuted]
Caption=Εκτέλεση:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Η διεργασία δεν είναι απενεργοποιημένη
[StopUpdates10.frmScann.constPleasewait]
Caption=Παρακαλώ περιμένετε...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Η υπηρεσία ενημέρωσης δεν είναι απενεργοποιημένη!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Η υπηρεσία ενημέρωσης τώρα είναι σε λειτουργία!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Λοιπόν, ποια είναι η επόμενη κίνηση;
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Σάρωση για κρυφό κακόβουλο λογισμικό στο PC σας
Hint=Δωρεάν σάρωση με χρήση του λογισμικού UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Επιτυχία! Οι ενημερώσεις των Windows έχουν σταματήσει!
[StopUpdates10.frmOfferMore.Label2]
Caption=Λοιπόν, ποια είναι η επόμενη κίνηση;
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Πάρτε τον έλεγχο των προγραμμάτων εκκίνησης
Hint=Χρησιμοποιήστε το δωρεάν λογισμικό μας BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Απλά. πείτε ευχαριστώ!
Hint=Η γνώμη σας είναι πολύ σημαντική για εμάς

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Τώρα πρέπει να επανεκκινήσετε το πρόγραμμα για να έχετε αγγλικό περιβάλλον.
[StopUpdates10.frmScann.File1]
Caption=Αρχείο
[StopUpdates10.frmScann.Exit1]
Caption=Έξοδος
[StopUpdates10.frmScann.Tools1]
Caption=Εργαλεία
[StopUpdates10.frmScann.Refresh1]
Caption=Ανανέωση κατάστασης
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Τερματισμός των Windows
[StopUpdates10.frmScann.Help1]
Caption=Βοήθεια
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Ιστοσελίδα / Συχνές ερωτήσεις...
[StopUpdates10.frmScann.Language1]
Caption=Γλώσσα / Language
[StopUpdates10.frmScann.Translate1]
Caption=Μετάφραση...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Έλεγχος ενημερώσεων...
[StopUpdates10.frmScann.Settings1]
Caption=Ρυθμίσεις...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Ρυθμίσεις

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=ΜΟΝΟ για έμπειρους χρήστες!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Απενεργοποίηση αναβάθμισης των Windows

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Απενεργοποίηση ενημέρωσης των Windows

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Απενεργοποίηση της υπηρεσίας Windows Update

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Απενεργοποίηση διεργασιών:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=Εντάξει

[StopUpdates10.frmSettings.btCancel]
Caption=Άκυρο

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Αλλάξτε αυτές τις ρυθμίσεις με δική σας ευθύνη! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Έλεγχος ενημερώσεων

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Έλεγχος για νέα έκδοση στην έναρξη του προγράμματος

;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Κλείσιμο
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Απενεργ/ση προστασίας ενημερώσεων
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Ενεργοποίηση προστασίας ενημερώσεων


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Η προστασία ενημερώσεων είναι ανενεργή!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Η προστασία ενημερώσεων είναι ενεργή!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Η προστασία ενημερώσεων ελέγχει την κατάσταση της υπηρεσίας Windows Update. 
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Εάν ξεκινήσει η υπηρεσία ενημέρωσης των Windows, η προστασία θα την απενεργοποιήσει. 
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Η προστασία ενημερώσεων λειτουργεί στο παρασκήνιο ως υπηρεσία. Σας προστατεύει, ακόμα κι αν δεν είστε συνδεδεμένοι στα Windows.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Επανεκκίνηση των Windows

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Η προστασία ενημερώσεων είναι ενεργή


